<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAd_fBjHsrjk_XovoNxRt89p9SpeNKFsOI5p6njvFjEbE_sUBj1YRmXeRiwT8CxqVz1zKTjZgImHgmouS8ARQsKV4FlYauuIKH8KH4dLlmaa9h_6Od7EGANpRy7GsSJh49h3hYItLRd7Bx5l7AQ6L7IE8VUBH7hQU7mMdLOwEpIWJIUot5YI9LFmfjxgorbcjPgpIxEqMjCzqv0CEp0NDv-ZPwW-WV3L1ILavVKOVjeMzEWtivoqultvp-dSaw4uLEb-cBVLSng</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1762348124130" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">dc3f50d7-a45f-a582-d46e-2fbbba7337ad</string>
</map>
